<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Layout</title>

    <style>
        html, body {
            padding: 0;
            margin: 0;
        }
        header {
            height: 100px;
            border: 3px rebeccapurple double;
        }
        main > div {
            display: inline-block;
            border: 1px red solid;
            margin-right: -5px;
            height: 300px;
        }
        main .right-sidebar {
            width: 20%;
        }
        main .content {
            width: 60%;

        }
        main .img_wrapper {
            float: left;
            width: 40%;
        }
        main .img_wrapper img {
            width: 50%;
            height: 50%;
        }
    </style>

</head>
<body>
<div class="wrapper">
    <header>
header
    </header>
    <main>
        <div class="left-sidebar"> left side bar</div>
        <div class="content">

            <div class="img_wrapper">
                <img src="img/Bali.jpg" alt="np">
            </div>

            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Itaque, sunt tenetur! Ab alias aliquam, beatae culpa dolor fugiat iure magni, modi nostrum odio, quas sed tempora totam ut vel? Praesentium.</p>

        </div>
        <div class="right-sidebar"> right side bar</div>
    </main>
    <footer>

    </footer>
</div>
</body>
</html>